body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	background-attachment: scroll;
	background-image: url(style/site/backgr.jpg);
	background-repeat: repeat;
	color: #6C8582;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

a:link, a:visited{
	color: #6C8582;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
	color: #000000;
}

#page{
	position: absolute;
	margin: 0px 10% 0px 10%;
	height: auto;
	width: 80%;
	background-color: #E8ECED;
	top: 0px;
}
#logo{
	position: relative;
	width: 100%;
	height: 160px;
	background-image: url(style/site/backlogo.jpg);
	background-repeat: repeat;
	padding: 0px 5px 0px 5px;
}
#menu{
	width: 170px;
	height: auto;
	margin: 0px 0px 0px 0px;
	float: left;
	padding: 0px 3px 0px 0px;
	font-size: 80%;
	background-image:  url(style/site/menuon.jpg);

}
#menu a:link, #menu a:visited{
	display: block;
	background-image:  url(style/site/menuon.jpg);
	padding: 3px 0px 0px 10px;
	color: #000000;
	border-bottom: 1px solid #ffffff;
}

#menu a:hover {
	display: block;
	background-image:  url(style/site/menuonhover.jpg);
	padding: 3px 0px 0px 10px;
	color: #000000;
	border-bottom: 1px solid #ffffff;
}
#menu p{
	background-image:  url(style/site/menuon.jpg);
}
#downpanel{
	position: relative;
	width: 100%;
	height: auto;
	border-top: 1px solid #ffffff;
	font-size: 80%;
	padding: 5px 5px 5px 5px;
	text-align: center;
	
}

#content{
	margin: 0px 0px 0px 173px;
	padding: 5px 0px 0px 5px;
	font-family: Verdana;
	font-size: 90%;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;

}

#content a:link, a:visited
{
	color: #5C6667;
	text-decoration: none;
}

#content a:hover
{
	text-decoration: underline;
	color: #000000;
}
#line {
	background-image:  url(style/site/line.jpg);
	position: relative;
	width: auto;
	height: auto;
}
p.MsoNormal
{
	
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Times New Roman";
	margin-left:0cm; margin-right:5px; margin-top:0cm
}
